BODY { font-family: Times New Roman; font-size: medium; color: Black; background-color: White; }
.pagearea { background-color: White; width: 1024px; margin-top: 20px; margin-bottom: 20px; margin-left: auto; margin-right: auto; }
.header { height: 100px; border-bottom: solid 5px #ef067c; background-color: White; position: relative; padding: 0px; margin: 0px; }

a.headerlink { padding: 0; margin: 0 10px 0 10px; }
a.headerlinkselected { border-bottom: solid 5px #ef067c; padding-bottom: 0px; }
a.headerlink:hover { border-bottom: solid 5px #ef067c; padding-bottom: 0px; }

.headerlinks { position: absolute; bottom: 5px; }

IMG.headerlogo { margin: 5px; margin-right: 15px; }
IMG { border-style: none; border-width: 0px }
.headeraddress { position: absolute; top: 3px; right: 3px; text-align: right; font-family: Times New Roman; color: #ef067c; font-size: small; }
.content { position: relative; }
.contentimage { float: left; margin: 0}
.contenttext P { margin-top: 0; padding-top: 10px; }
.australiamap { display: block; margin-left: auto; margin-right: auto; }
